[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TDataSet.ActiveBuffer

Currently active memory buffer

## Declaration

Source position: db.pas line 1668

`public function TDataSet.ActiveBuffer: TRecordBuffer;`

## Function result

Pointer to buffer used to display current contents

## Description

ActiveBuffer points to the currently active memory buffer. It should not be used in application code.